人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

LinuxでOpenSSLのバージョン混在させる設定について
はじめまして
3月末にSHA-1証明書有効期限が切れるため、SHA-2証明書をインストールするためにOpenSSLをアップデートしたいのですが、OSがRedhat Enterprise Linux4なので公式アップデートはSHA-1まででSHA-2にしようとするとトラブルになる可能性があるので、とりあえずサーバーには別途0.9.8を入れようと思います。
システムはApache Tomcatで動作しており、両バージョンを保持することでSSHなどのサービスが動かなくなることを回避しようと思ってます。
なお、試しにソースから/usr/local/sshにインストールし証明書を作って提出してみましたがエラーが発生したのでApacheやTomcatと正しく連携が取れていないんだと思います。
ご助力お願いします。

●質問者: 匿名質問者
●カテゴリ:コンピュータ
○ 状態 :キャンセル
└ 回答数 : 0/0件

回答がありません
関連質問

●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ